body{ background:#FFF; padding:0px; margin:0px;}
table, tr, td, h1, h2, h3, h4, h5, div, span, ul, li, ol, p, a{ padding:0px; margin:0px; text-decoration:none; font-weight:normal;  font-family: 'Raleway', sans-serif; }

img{ border:none;}

.scrollup {bottom: 20px;cursor: pointer;position: fixed; right: 20px; z-index: 9999;}


.header{ width:100%; display:inline-block; padding-top:20px;}

.header .culture_ideas{}
.header .culture_ideas form{padding-top:20px;}
.header .culture_ideas form h3{ color:#423c3a; font-size:12px; font-weight:bold; margin-bottom:8px; text-align:right;}
.header .culture_ideas form h3 span{ color:#f7941d; font-weight:bold;}
.header .culture_ideas form .control{  float:right; margin:0px 0px 0px 3px;width: 94px;}
.header .culture_ideas form .control input{ border: 1px solid #cccccc; border-radius: 12px;font-size: 12px;
    padding: 2px 10px;width:100%;height: 27px; }
.header .culture_ideas form button{ background:#f7941d;  border: medium none;border-radius: 21px;
    color: #ffffff; float: right; font-size: 12px; margin-left: 8px;  padding: 5px 10px;  }
.header .culture_ideas form button:hover{ background:#E28310;}


.navigation{ margin-top:50px;display: inline-block; margin-top: 50px; width: 100%;}
.navigation .navbar-collapse{ }


.navigation .navbar{ }
.navigation .navbar .navbar-nav{}
.navigation .navbar .navbar-nav li{ padding:0 0px; list-style:none;}
.navigation .navbar .navbar-nav li a{ border-bottom:solid 1px #FFF;  text-transform:uppercase; font-size:11px; }
#access ul li.current_page_item > a,#access ul li.current_page_ancestor > a,#access ul li.current-menu-ancestor > a,#access ul li.current-menu-item > a,#access ul li.current-menu-parent > a,.navigation .navbar .navbar-nav li a.active,
.navigation .navbar .navbar-nav li a:hover{ color:#c56f5b !important; border-bottom:solid 1px #c56f5b;}

.navigation .navbar .navbar-nav li:first-child{ padding-left:0;}


.navigation .dropdown-menu{ margin-left:15px;}
.navigation .dropdown-menu li{padding:0 0px !important;}

.navigation .search_social{margin-top:10px; float:right;}
.navigation .search_social .social{float: left; margin-right: 13px;margin-top:5px;}
.navigation .search_social .social li {display:inline-block; padding:0px 2px;}
.navigation .search_social .social li a{}

.navigation .search_social .serch_box{}


.navigation .search_social .serch_box .form-control{ border-radius:28px;}
.navigation .search_social .serch_box .input-group-addon{background:none;border:none; font-size: 22px;}
.navigation .search_social .serch_box .input-group-addon a,
.navigation .search_social .serch_box .input-group-addon span{    color: #ccc;}



/*menu*/
 /*background: #000;*/
    {display: block;

 float: left;

 margin: 0 auto;

 width: 90%; }
 

}

#access .menu-header,

div.menu {

 font-size: 13px;

 margin-left: 12px;

 width: 928px;

}

#access .menu-header ul,

div.menu ul {

 list-style: none;

 margin: 0;

}

#access .menu-header li,

div.menu li {

 float: left;

 position: relative;

}

#access ul#menu-top_menu #menu-item-45 > a{ background:url("images/down_arrow.png") no-repeat scroll 83% 22px rgba(0, 0, 0, 0); color:#777777;}

#access ul#menu-top_menu #menu-item-45 > a:hover{ background:url("images/down_arrow_h.png") no-repeat scroll 83% 22px #d30627 !important;}



#access ul#menu-top_menu #menu-item-2535 > a{ background:url("images/down_arrow.png") no-repeat scroll 83% 22px rgba(0, 0, 0, 0);color:#777777;}

#access ul#menu-top_menu #menu-item-2535 > a:hover{ background:url("images/down_arrow_h.png") no-repeat scroll 83% 22px #d30627 !important;}



#access ul#menu-top_menu #menu-item-2539 > a{ background: url("images/list_view_icon.png") no-repeat scroll 5px 19px ;
    padding-left: 28px;color:#777777;}

#access ul#menu-top_menu #menu-item-2539 > a:hover{ background:url("images/list_view_icon.png") no-repeat scroll 5px -15px #d30627 !important;padding-left: 28px;}








#access a {
    color: #666;
    display: block;
    line-height: 50px;
    padding: 0 22px;
    text-decoration: none;
}
#access a .caret1{ background:url(../images/m_aro.jpg) no-repeat 0px 2px; display:inline-block; height:10px; width:15px; margin-left: 4px;}
#access ul ul {

 box-shadow: 1px 0px 5px rgba(0,0,0,0.2);

 -moz-box-shadow: 1px 0px 5px rgba(0,0,0,0.2);

 -webkit-box-shadow: 1px 0px 5px rgba(0,0,0,0.2);

 display: none;

 position: absolute;

 top: 50px;

 left: 0;

 float: left;

 width: 80%;

 z-index: 99999;

}

#access ul ul li {

 /*min-width: 180px;*/

}

#access ul ul ul {

 left: 100%;

 top: 0;

}

#access ul ul a {

 background: #FFF;

 line-height: 1em;

 padding: 10px;

 width: 160px;

 height: auto; color:#777777;

}

#access li:hover > a,

#access ul ul :hover > a {

 background: #FFF;

 color: #000;

}

#access ul li:hover > ul {

 display: block;

}

#access ul li.current_page_item > a,

#access ul li.current_page_ancestor > a,

#access ul li.current-menu-ancestor > a,

#access ul li.current-menu-item > a,

#access ul li.current-menu-parent > a {

 color: #fff;

}
#access ul li.menu-item-has-children a:after{}

* html #access ul li.current_page_item a,

* html #access ul li.current_page_ancestor a,

* html #access ul li.current-menu-ancestor a,

* html #access ul li.current-menu-item a,

* html #access ul li.current-menu-parent a,

* html #access ul li a:hover {

 color: #fff;

}
/*end*/

.slider{ *background:url(../images/slide_bg.jpg) no-repeat center top;margin-top:20px; padding-bottom:40px;}
.slider .sldier_left{}
.slider .sldier_left h3{color:#c56f5b;font-size:14px;line-height:22px;padding-top:40px;margin-bottom:10px;}
.slider .sldier_left h3 a{color:#c56f5b;}
.slider .sldier_left h3 strong{ color:#666; }
.slider .sldier_left h3 span a,
.slider .sldier_left h3 span{ color:#666; }
.slider .sldier_left p{ font-size:13px; color:#666; line-height:22px;}



.wrapper{ margin-top:30px; display:inline-block; width:100%;}

.future_growth{}
.future_growth .growth{ display:inline-block; width:100%;}

.future_growth .growth h3{ background:#f4ebe9; padding: 13px 15px; border:solid 1px #e7c8c1; font-size:13px; color:#c56f5b; text-transform:uppercase; font-weight:bold; margin-bottom:10px;}
.future_growth .growth h3 a{color:#c56f5b;font-weight:bold; text-decoration:none;}

.future_growth .growth .future_growth_img{ width:100%;}

.future_growth .growth h4{font-size:13px;line-height:20px;text-transform:uppercase;}

.future_growth .growth h4 a{color:#c56f5b;word-spacing: 3px;font-weight:bold;}
.future_growth .growth h4 strong,
.future_growth .growth h4 span{ color:#666; }
.future_growth .growth h4 span a{ color:#666;text-transform: capitalize;font-weight:normal;}
.future_growth .growth p {
    color: #666;
    font-size: 12px;
    line-height: 26px;
}

.future_growth .growth p a{color:#A05A4A;font-size: 13px;font-weight: bold;line-height: 20px;}


.future_growth .growth .border{  border-bottom: 1px solid #edd4cd;display: inline-block; height: 1px;
    margin: 4px 0 0; width: 100%;}
.future_growth .growth .aerow{ text-align:center;margin-top: -12px;}

.future_growth .growth .aerow a{ width:100%; display:inline-block; color:#A05A4A; font-size:13px; text-transform:uppercase; margin-top:10px;}


/*------*/


.future_growth .future_work{ display:inline-block; width:100%; margin-top:30px;}
.future_growth .future_work h3{ background:#E9EBF3; padding: 13px 15px; border:solid 1px #C6CCE2; font-size:13px; color:#394264; text-transform:uppercase; font-weight:bold; margin-bottom:10px;}
.future_growth .future_work h3 a{color:#394264;font-weight:bold; text-decoration:none;}
.future_growth .future_work .work_img{ width:100%;}

.future_growth .future_work h4{color:#246989;font-size:13px;line-height:20px;margin-bottom:10px;}
.future_growth .future_work h4 a{color:#246989;font-weight:bold;text-transform: uppercase;word-spacing: 3px;}
.future_growth .future_work h4 span a{text-transform: capitalize;font-weight:normal;}
.future_growth .future_work h4 strong,
.future_growth .future_work h4 span a,
.future_growth .future_work h4 span{ color:#666; }
.future_growth .future_work p{font-size:12px; color:#666; line-height:26px;}
.future_growth .future_work p a{color:#394264;font-size:13px;font-weight:bold;line-height:20px;}


.future_growth .future_work .border{  border-bottom: 1px solid #d6daea;display: inline-block; height: 1px;
    margin: 4px 0; width: 100%;}
.future_growth .future_work .aerow{ text-align:center;margin-top: -15px;}
.future_growth .future_work .aerow span{ font-size: 18px;margin-top:0;transform: rotate(-31deg); color:#d6daea;}
.future_growth .future_work .aerow a{ width:100%; display:inline-block; color:#394264; font-size:13px; text-transform:uppercase; margin-top:10px;}

/*------*/
.progress_thinking{}
.progress_thinking .growth{ display:inline-block; width:100%;}
.progress_thinking .growth h3{ background:#EEF4F6; padding: 13px 15px; border:solid 1px #CDDFE6; font-size:13px; color:#005b7f; text-transform:uppercase; font-weight:bold; margin-bottom:10px;}
.progress_thinking .growth h3 a{color:#005b7f;font-weight:bold; text-decoration:none;}

.progress_thinking .growth .progress_img{ width:100%;}

.progress_thinking .growth h4{ font-size:13px;line-height:20px; margin-bottom:10px;}
.progress_thinking .growth h4 a{color:#246989;text-transform:uppercase;word-spacing:3px;font-weight:bold;}
.progress_thinking .growth h4 span a{color:#666666;text-transform: capitalize;font-weight:normal;font-size:13px;}
.progress_thinking .growth h4 strong,
.progress_thinking .growth h4 span strong a{ color:#666;  text-transform:uppercase;}
.progress_thinking .growth h4 span{  text-transform: uppercase;}
.progress_thinking .growth p{font-size:12px; color:#666; line-height:22px;line-height:26px;}
.progress_thinking .growth p a{color:#246989;font-size:13px;line-height:20px;font-weight:bold;}

.progress_thinking .growth h5{ color:#666;font-size:12px; }
.progress_thinking .growth h5 a {color:#666}
.progress_thinking .growth h5 a strong{}
.progress_thinking .growth h5 a span{ color:#246989;font-size:12px; line-height:21px;}


.progress_thinking .growth .border{  border-bottom: 1px solid #d6daea;display: inline-block; height: 1px;
    margin: 4px 0; width: 100%;}
.progress_thinking .growth .aerow{ text-align:center;margin-top: -16px;}
.progress_thinking .growth .aerow span{ font-size: 18px;margin-top:0;transform: rotate(-31deg); color:#d6daea;}
.progress_thinking .growth .aerow a{ width:100%; font-style:normal; display:inline-block; color:#246989; font-size:13px; text-transform:uppercase; margin-top:10px;}


/*------*/



.progress_thinking .future_work{ display:inline-block; width:100%; margin-top:30px;}
.progress_thinking .future_work h3{ background:#f4ebe9; border: 1px solid #e7c8c1; color: #c56f5b;
    font-size: 13px;font-weight: bold; margin-bottom: 10px; padding: 13px 15px;text-transform: uppercase;}
.progress_thinking .future_work h3 a{color: #c56f5b;font-weight:bold; text-decoration:none; font-style:normal;}

.progress_thinking .future_work img{ }

.progress_thinking .future_work h4{color:#c56f5b;font-size:13px;line-height:20px; margin-bottom:10px; font-style:normal;}
.progress_thinking .future_work h4 a{color:#cf5b5f;text-transform:uppercase;font-weight:bold;word-spacing:3px;}
.progress_thinking .future_work h4 span a{text-transform:capitalize;font-weight:normal;}
.progress_thinking .future_work h4 strong, .progress_thinking .future_work h4 span strong a{color:#666666; text-transform:uppercase;}
.progress_thinking .future_work h4 span{ color:#cf5b5f; }
.progress_thinking .future_work p{font-size:12px; color:#666; line-height:26px; font-style:normal;}
.progress_thinking .future_work p a{color:#c56f5b;font-size:14px; font-style:normal;}

.progress_thinking .future_work h5{ color:#666;font-size:12px; }
.progress_thinking .future_work h5 a{ color:#666; font-style:normal;}
.progress_thinking .future_work h5 a strong{}
.progress_thinking .future_work h5 a span{ color:#c56f5b;font-size:12px;}


.progress_thinking .future_work .border{  border-bottom: 1px solid #edd4cd;display: inline-block; height: 1px; margin: 4px 0; width: 100%;}
.progress_thinking .future_work .aerow{ text-align:center;margin-top: -16px;}
.progress_thinking .future_work .aerow span{ font-size: 18px;margin-top:0;transform: rotate(-31deg); color:#edd4cd;}
.progress_thinking .future_work .aerow a{ width:100%; display:inline-block; color:#c56f5b; font-size:13px; text-transform:uppercase; margin-top:10px;font-style:normal;}


.progress_thinking .the_media{ margin-top:30px;display:inline-block; width:100%; }
.progress_thinking .the_media h3{ background:#F7EFF9; border: 1px solid #E9D6ED; color: #9845A7;  font-size: 13px; font-weight: bold; margin-bottom: 10px; padding: 13px 15px; text-transform: uppercase;}
.progress_thinking .the_media h3 a{color: #9845A7;  font-weight:bold; text-decoration:none; font-style:normal;}

.progress_thinking .the_media p{color: #666666;  font-size: 13px; line-height: 26px; font-style:normal;}

.progress_thinking .the_media .mic{ margin-top:10px;}
.progress_thinking .the_media .mic img{}

.progress_thinking .the_media .mic_text{margin-top:10px;}
.progress_thinking .the_media .mic_text h4{ color:#666; font-size:11px; font-style:normal;}
.progress_thinking .the_media .mic_text h4 span{ color:#A057AD;}
.progress_thinking .the_media .mic_text h5{ color:#666; font-size:11px; margin-top:15px; font-style:normal;}

.progress_thinking .the_media .border{  border-bottom: 1px solid #eadaed;display: inline-block; height: 1px; margin:15px 0 4px; width: 100%;}
.progress_thinking .the_media .aerow{ text-align:center;margin-top: -15px;}
.progress_thinking .the_media .aerow span{ font-size: 18px;margin-top:0;transform: rotate(-31deg); color:#DCD0C3;}
.progress_thinking .the_media .aerow a{ width:100%; display:inline-block; color: #9845a7; font-size:13px; text-transform:uppercase; margin-top:10px;font-style:normal;}




.progress_thinking .video_archives{margin-top:30px;display:inline-block; width:100%; }
.progress_thinking .video_archives h3{ background:#F8F3EC; border: 1px solid #DBCCBA; color: #8C6239;
    font-size: 13px;font-weight: bold; margin-bottom: 10px; padding: 13px 15px;text-transform: uppercase;}
.progress_thinking .video_archives h3 a{color: #8C6239;font-weight:bold; text-decoration:none;}

.progress_thinking .video_archives .video{ margin-bottom:8px;}
.progress_thinking .video_archives .video img{ width:100%;}


.progress_thinking .video_archives .border{  border-bottom: 1px solid #DCD0C3;display: inline-block; height: 1px; margin: 4px 0; width: 100%;}
.progress_thinking .video_archives .aerow{ text-align:center;margin-top: -15px;}
.progress_thinking .video_archives .aerow span{ font-size: 18px;margin-top:0;transform: rotate(-31deg); color:#DCD0C3;}
.progress_thinking .video_archives .aerow a{ width:100%; display:inline-block; color:#8c6239; font-size:13px; text-transform:uppercase; margin-top:10px;font-style:normal;}


.chifley_block{}
.chifley_block .become{ border:solid 6px #b2e4ca; padding:20px 30px;}
.chifley_block .become h3{ font-size:14px;color:#666; line-height:22px;}
.chifley_block .become h3 strong a,
.chifley_block .become h3 strong{ color:#00A651;font-weight: bold;}
.chifley_block .become p{font-size:13px;color:#666; line-height:22px; margin-top:10px;}
.chifley_block .become a.donate{ background:#82cea7; color:#FFF; padding:8px 14px; margin-top:10px; border-radius:10px; display:inline-block;}
.chifley_block .become a.donate:hover{ background:#34855B}

.chifley_block .chifley{ display:inline-block; width:100%; margin-top:30px;}
.chifley_block .chifley .circle_img{width:100%;}
.chifley_block .chifley h3{ background:#e5f4f3; border: 1px solid #b9e2df; color: #19958c;
    font-size: 13px;font-weight: bold; margin-bottom: 10px; padding: 13px 15px;text-transform: uppercase;}
.chifley_block .chifley h3 a{ color: #19958c;font-weight:bold; text-decoration:none;}

.chifley_block .future_work img{ width:100%;}

.chifley_block .chifley h4{color:#19958c;font-size:14px;line-height:22px; margin-bottom:10px;}
.chifley_block .chifley h4 a{color: #19958c;font-size: 13px;font-weight: bold;line-height: 20px;text-transform: uppercase;}
.chifley_block .chifley h4 span a{text-transform: uppercase;}
.chifley_block .chifley h4 strong,
.chifley_block .chifley h4 span a,
.chifley_block .chifley h4 span{ color:#666; }
.chifley_block .chifley p{font-size:12px; color:#666; line-height:22px;}
.chifley_block .chifley p a{color:#19958c;font-size:13px;line-height:13px;font-weight:bold;}

.chifley_block .chifley h5{ color:#666;font-size:12px; }
.chifley_block .chifley h5 strong{}
.chifley_block .chifley h5 span{ color:#19958c;font-size:12px;}


.chifley_block .chifley .border{  border-bottom: 1px solid #b2e5e1;display: inline-block; height: 1px; margin: 4px 0; width: 100%;}
.chifley_block .chifley .aerow{  display: inline-block;margin-top: -16px;text-align: center; width: 100%;}
.chifley_block .chifley .aerow span{ font-size: 18px;margin-top:0;transform: rotate(-31deg);color:#b2e5e1;}
.chifley_block .chifley .aerow a{ width:100%; display:inline-block; color:#19958c; font-size:13px; text-transform:uppercase; margin-top:10px;}

.chifley_block .chifley .teem{ margin-top:20px;}
.chifley_block .chifley .teem .stephen_img{}
.chifley_block .chifley .teem .stephen_text{}
.chifley_block .chifley .teem .stephen_text h4{color:#19958c; font-size:14px; text-transform:uppercase; font-weight:bold; margin:-6px 0 0 0;}
.chifley_block .chifley .teem .stephen_text h4 a{color:#19958c; text-decoration:none;font-weight:bold; }
.chifley_block .chifley .teem .stephen_text p{ color:#817E7D; font-size:11px;margin:0px 0 0 0;}



.footer{ margin-top:30px;width:100%; display:inline-block; padding-bottom:40px;}
.gray_bar{ height:40px; background:#ebebeb; width:100%; display:inline-block; margin-top:30px;}
.footer .aboutus{ }
.footer .aboutus h3{color:#376EAF; font-size:13px; margin-bottom:10px; text-transform:uppercase; font-weight:bold; font-style:normal;}
.footer .aboutus ul{}
.footer .aboutus ul li{display:block;line-height:18px;margin-bottom:18px;}
.footer .aboutus ul li a{ font-size:11px; color:#423c3a; font-style:normal;}

.footer .footer_right_block{}
.footer .footer_right_block h3{ font-size:13px; color:#c56f5b; text-transform:uppercase; font-weight:bold; font-style:normal;}
.footer .footer_right_block h3 span{ color:#666;font-weight:bold; line-height:22px;}
.footer .footer_right_block .footer_logo{}

.footer .footer_right_block .follow{ text-align:right; margin-top:30px;}
.footer .footer_right_block .follow ul{font-size:13px;}
.footer .footer_right_block .follow ul li{ display:inline; text-transform:uppercase;color:#666; padding:0px 3px; font-style:normal;}
.footer .footer_right_block .follow ul li a{}
.navigation .search_social .social li a:hover,
.footer .footer_right_block .follow ul li a:hover{ opacity:0.5;}

/*about_us page*/

.about_us{}
.about_us .thinking{}
.about_us .thinking .about_img{}
.about_us .thinking .about_img h3{background: #f4ebe9; border: 1px solid #e7c8c1; color: #c56f5b;
    font-size: 13px; font-weight: bold; margin-bottom: 10px; padding: 13px 15px;text-transform: uppercase;}
.about_us .thinking .about_img img{ width:100%;}

.about_us .thinking .about_text{ position:relative;}
.about_us .thinking .about_text .space{ height: 52px;}
.about_us .thinking .about_text a{color: #c56f5b;}
.about_us .thinking .about_text h4{ color: #c56f5b;font-size: 13px;line-height: 18px; margin: 0 0 6px;}
.about_us .thinking .about_text h4 span,
.about_us .thinking .about_text h4 span a,
.about_us .thinking .about_text h4 strong{ color: #666666;}
.about_us .thinking .about_text p{ color: #666666; font-size: 12px;  line-height: 22px;}
.about_us .thinking .about_text p a{color: #c56f5b; }
.about_us .thinking .about_text h5{ color: #666;font-size: 12px; margin:0px; }
.about_us .thinking .about_text h5 strong{}
.about_us .thinking .about_text h5 span{ font-size: 12px; color: #c56f5b; }

.about_us .thinking .about_text ul{ bottom: -11px;position: absolute; right: 14px;}
.about_us .thinking .about_text ul li{ display:inline; padding:0px 1px; }
.about_us .thinking .about_text ul li a{ background:url(../images/social_effect.png) no-repeat 0px 0px;}

.about_us .thinking .about_text ul li a.fb{ background-position:0px 0px; display:inline-block; height: 24px; width: 22px;}
.about_us .thinking .about_text ul li a.fb:hover{background-position:0px -25px;}

.about_us .thinking .about_text ul li a.twit{ background-position:-27px 0px; display:inline-block; height: 24px; width: 22px;}
.about_us .thinking .about_text ul li a.twit:hover{background-position:-27px  -25px;}

.about_us .thinking .about_text ul li a.rss{ background-position:-56px 0px; display:inline-block; height: 24px; width: 22px;}
.about_us .thinking .about_text ul li a.rss:hover{background-position:-56px  -25px;}

.about_us .thinking .border{ border-bottom: 1px solid #edd4cd; display: inline-block; height: 1px;
    margin: 25px 0; width: 100%;}

/*the center*/

.the_center{}
.the_center .center_text{}
.the_center .center_text h2{ font-size:13px; color:#c56f5b; font-weight:bold; text-transform:uppercase;}
.the_center .center_text p{font-size:13px; color:#666; line-height:22px; padding-top:20px; margin:0px;}
.the_center .center_text h3{ font-size:13px; color:#c56f5b;margin-top: 28px;}
.the_center .center_text ul{ padding-top:10px;}
.the_center .center_text ul li{ color: #666666; font-size: 13px; list-style: outside none disc !important; margin: 5px 0 0 16px;}

/*contact us*/

.contact_head{ margin-bottom:30px;}
.contact_head h2{color: #c56f5b;font-size: 13px;font-weight: bold; text-transform: uppercase;}
.contact_head p{  color: #666666;font-size: 13px; line-height: 22px; margin: 10px 0 0 0;}

.contact{}
.contact form{}
.contact form .feild1{}
.contact form .feild1 .control{ padding-bottom:20px;}
.contact form .feild1 .control label{color: #666;font-size: 13px;font-weight: normal; width:100%; display:inline-block; }
.contact form .feild1 .control input{ border: 1px solid #d9d9d9; border-radius: 27px;padding: 10px;
    width: 100%;}

.contact form .feild1 .control textarea	{ border: 1px solid #d9d9d9; border-radius: 27px;padding: 10px;
    width: 100%;}
.contact form .feild1 .control button{  border: medium none;  border-radius: 20px; color: #ffffff;
    font-size: 13px; padding: 6px 15px; background:#f78710;}
.contact form .feild1 .control button:hover{ background: none repeat scroll 0 0 #e28310;}

.postel_address{}
.postel_address h3{font-size:13px; color:#666; font-weight:bold; margin:30px 0 15px 0}
.postel_address p{font-size:13px; color:#666; }


/*pupup*/

.popup_bg{ background:#f1f3f4; margin: auto; padding:30px; border:solid 20px #FFF; position:relative;}
.popup_bg form{ text-align:center;}
.popup_bg .close{ color: #000000; font-size: 24px;opacity: 9; position: absolute; right: -14px;
    top: -22px;}
.popup_bg form .pop_logo{ }
.popup_bg form h3{ font-size:13px; padding:20px 0px;}
.popup_bg form h3 input{width:20px; padding:0px; margin:0px;}
.popup_bg form h3 span{ color:#f78710;}
.popup_bg form input{   border: 1px solid #cccccc; border-radius: 28px; font-size: 13px;  margin: 0px auto;
    padding: 12px 22px; width: 250px; height:auto;}
 .popup_bg form button{ background:#f78710; border: medium none; border-radius: 21px;color: #ffffff;
    font-size: 13px; margin: 0 0 20px 0; padding: 9px 21px;}
.popup_bg form a{ color:#666; text-decoration:underline;}

.popup_bg form button:hover{  background: none repeat scroll 0 0 #e28310;}


/*crome hack*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.future_growth .future_work h3,
.progress_thinking .future_work h3,
.progress_thinking .the_media h3,
.progress_thinking .video_archives h3,
.chifley_block .chifley h3,
.progress_thinking .growth h3,
.future_growth .growth h3{padding: 13px 0px 12px 15px; }

}


.col-md-8 .growth .entry-title > a {
    font-size: 19px;
    text-decoration: none;
}

.col-md-8.future_growth .growth div.post {
    border-bottom: 1px dotted #ccc;
    clear: both;
    line-height: 25px;
}

.col-md-8.future_growth .growth div.post .entry-utility{ display:none !important;}

/*pop up*/
#fvpp-blackout {
	display: none;
	z-index: 499;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.5;
}

#my-welcome-message {
	display: none;
	z-index: 500;
	position: fixed;
	width: 36%;
	left: 30%;
	top: 20%;
	padding: 20px 2%;
	font-family: Calibri, Arial, sans-serif;
	background: #FFF;
}

#fvpp-close {
	position: absolute;
	top: 10px;
	right: 20px;
	cursor: pointer;
}

#fvpp-dialog h2 {
	font-size: 2em;
	margin: 0;
}

#fvpp-dialog p {
	margin: 0;
}

.category  .future_growth .growth h4 {
    color: #c56f5b;
    font-size: 24px;
    margin-bottom: 12px;
    margin-top: 0 !important;
}


.col-md-8.future_growth .growth div.post .entry-meta span.meta-prep {
    display: none !important;
}

.col-md-8.future_growth .growth div.post .entry-meta a span.entry-date{
	display:none !important;
}

.col-md-8.future_growth .growth div.post h2 {
    float: left;
}

.col-md-8.future_growth .growth div.post .entry-meta {
    display: inline-block;
    margin-left:5px;
    margin-top: 9px;
	text-transform:capitalize;
}

.col-md-8.future_growth .growth div.post .entry-summary{ display:inline-block; margin-top:10px; }

.col-md-8.the_center .center_text .post h2.entry-heading {
    font-size: 18px;
    margin-bottom: 10px;
	color:#428bca !important;
}

.col-md-8.the_center .center_text .post .entry-meta span.meta-prep {
    display: none !important;
}

.col-md-8.the_center .center_text .post .entry-meta a span.entry-date{
	display:none !important;
}

.col-md-8.the_center .center_text .post h2 {
    float: left;
}

.col-md-8.the_center .center_text .post .entry-meta {
    display: inline-block;
    margin-left:5px;
	text-transform:capitalize;
}

.col-md-8.the_center .center_text .post #entry-author-info{ margin-top:10px; }
.col-md-8.the_center .center_text .post #entry-author-info #author-avatar{ margin-bottom:10px !important;}
.col-md-8.the_center .center_text .post #entry-author-info #author-description{ margin-bottom:10px !important;}

.home .future_growth .growth h4 span a{ font-size:13px !important;font-weight:normal;}
.home.page .progress_thinking .the_media .mic{ margin-top:0px !important;}
.home.page .progress_thinking .the_media{ margin-top:23px !important;}
.page .col-md-8.the_center div.center_text h1 { color: #428bca !important; font-size: 27px !important; margin-bottom: -12px !important; }
.search h1.page-title { color: #c56f5b; }
.search h1.page-title span { color: #000; }
.search .col-md-8.the_center .page h2.entry-title{ display:none !important;}
.search .col-md-8.the_center .page .entry-meta{ display:none !important;}
.search .col-md-8.the_center .page { border-bottom: 1px dotted #ccc; margin-bottom: 18px; margin-top: 0; }
.search .col-md-8.the_center .post { border-bottom: 1px dotted #ccc; margin-bottom: 18px; margin-top: 0; }
.search .col-md-8.the_center .post .entry-utility{ margin-bottom:10px !important; display:none !important;}
.search .col-md-8.the_center .page .entry-utility{ margin-bottom:10px !important; display:none !important; }
.search .col-md-8.the_center .center_text .post .entry-meta{}
.search h2 {
    font-size: 14px !important;
    margin-top: 2px !important;
}
.search .entry-summary{ margin-bottom:10px !important;}

.home .col-md-4.chifley_block div.chifley.team{ display:block !important;}
.col-md-4.chifley_block div.chifley.team{ display:none;}


.author .author_intro .growth h4 { border-bottom: 1px dotted #ccc !important; color: #c56f5b; font-size: 24px; line-height: 2em; margin-bottom: 12px; margin-top: 0 !important;padding: 10px 0 0; }
.author .author_intro .growth h4 span a { color: #666 !important; text-decoration:none !important; }
.author .author_intro #entry-author-info > div#author-avatar { display: inline-flex; margin-bottom: 15px; margin-top: 10px; }
.author .author_intro  .growth div { color: #666; }
.author .author_intro #entry-author-info > div#author-avatar h2 { color: #666; font-size: 27px; margin-left: 12px; margin-top: 13px; }
.author .author_intro #entry-author-info > div#author-description { font-size: 16px; line-height: 26px; margin-bottom: 10px; }
.author .author_intro .growth > div#entry-author-info { border-bottom: 1px dotted #ccc; }
.author .author_intro .growth .entry-utility{ display:none !important;}
.author .author_intro .entry-meta span.meta-prep { display: none; }
.author .author_intro .entry-meta a span.entry-date { display: none; }
.author .author_intro .growth div.post { border-bottom: 1px dotted #ccc; margin-top: 10px; margin-bottom:5px; }
.author .author_intro .growth div.post .entry-title { float: left; margin-right:5px; margin-top:-10px; }
.author .author_intro .growth div.post .entry-summary { clear: both; }
.author .author_intro .growth span { text-transform: capitalize; }
.author .author_intro .growth div.post p{ font-size:16px; line-height:27px; }
.single .entry-image { margin: 10px auto 0; }
.single .entry-image img { margin: 10px auto 0; }
.single .entry-video {
    clear: both;
    height: 350px;
    width: 100%;
}
.archive .future_growth .growth h4 {
    color: #c56f5b;
    font-size: 24px;
    margin-bottom: 12px;
    margin-top: 0 !important;
}
.archive .future_growth .growth h4 strong, .future_growth .growth h4 span {
    color: #666;
}

/*contact form css */

.contact form .feild1 .control .wpcf7-submit{border: medium none;  border-radius: 20px; color: #ffffff;
    font-size: 13px; padding: 6px 15px; background:#f78710; width:inherit;}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    .navigation .search_social .serch_box .form-control {
    width: 78%;
}
}
.slider{margin-right:2px;}
.center_text .entry-content {
    display: block;
    margin-top: 14px;
}
.col-md-6.mic .progress_img{width:100%;}

.socilas-details ul {}
.socilas-details ul li {display: inline;padding: 0 1px; float: right;}
.socilas-details ul li a.fb {background-position: 0 0;display: inline-block;height: 24px;width: 22px;}
.socilas-details ul li a {background: url("../images/social_effect.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.socilas-details a {color: #c56f5b;}
.socilas-details ul li a.fb:hover {background-position: 0 -25px;}
.socilas-details ul li a.twit:hover {background-position: -27px -25px;}
.socilas-details ul li a.twit {background-position: -27px 0;display: inline-block;height: 24px;width: 22px;}
.socilas-details ul li a.rss:hover{background-position:-56px -25px;}
.socilas-details ul li a.rss{background-position: -56px 0;display: inline-block;height: 24px;width: 22px;}
body.single-post #entry-author-info{display: block;padding-top: 21px;}
.sliding{visibility:hidden;}

.author .author_intro #entry-author-info > div#author-avatar{float:left;margin-top:0;margin-right:10px;}
.author .author_intro .growth > div#entry-author-info{padding-bottom:10px;}
.recent_author_post{display:block;float:left;width:100%;}
.socilas-details.author-page {}
.socilas-details.author-page ul {text-align: right;}
.socilas-details.author-page ul li{float:none;}
.socilas-details.author-page li{padding: 0 5px;}
.col-md-8.the_center .center_text .post h2.author-name{border-bottom: 0px solid #005b7f;padding-bottom: 5px;}
.section_line {background:none repeat scroll 0 0 #005b7f;clear:both;height:2px;margin-bottom: 8px;}
.the_center .center_text #author-avatar{float:left;margin-right:10px;}
.the_center .center_text #author-description p{padding:0;}
.slider .sldier_left h3 span a{font-size:14px;font-weight: normal !important;text-transform: capitalize;}
.slider .sldier_left h3 a{font-size:14px;}
.rss,ul.social li:nth-child(3),.follow ul li:nth-child(4){display:none !important;}
.design-dev{color:#7a7983;float:right;font-size:11px;}